Bug 188172 - RHN Monitoring Mappings
Summary: RHN Monitoring Mappings
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82114
TreeView+ depends on / blocked
 
Reported: 2006-04-06 17:43 UTC by Matt Webbink
Modified: 2007-04-18 17:41 UTC (History)
1 user (show)

Fixed In Version: 410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 17:28:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Webbink 2006-04-06 17:43:12 UTC
Please add the mappings for the following, per revision # 90378 of rhn-mappings.csv:

SVC0255, SVC0255RW, and WAR0311.

These mappings will be used to create a new Monitoring offering (RHN Monitoring
+ Provisioning (Requires Management)).

Please push these mappings to Production by Monday, 10 April.

Comment 1 Bret McMillan 2006-05-01 17:40:38 UTC
Changes pushed to webqa.  No errors or warnings.

Comment 2 Matt Webbink 2006-05-01 19:16:31 UTC
Please push to Production.

Comment 3 Bret McMillan 2006-05-04 15:33:14 UTC
RT created:  https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=199441

Comment 4 Vlady Zlatkin 2006-06-07 21:27:45 UTC
what should QA do with this bug?  Please provide a testplan.

Comment 5 Bret McMillan 2006-08-29 17:28:08 UTC
Closing this bug.  Vlad, these requests don't mean anything to RHNQA... we're
using bugzilla as a crutch until jslagle's rel-eng tools are complete and we
point people at releng's RT system.


Note You need to log in before you can comment on or make changes to this bug.